body{
    background-color: lightblue;
    margin: 0

}
h5 {
    text-align: center;
}
.content{

    padding:0.5rem;

    display: flex;

    align-items: center;

    border-bottom: 1px #999 solid

}

.label{

    width:5rem;

}

.img-area{

    flex:1

}

.container{

    text-align: center;

    position: relative;

}

.container div{

    text-align: center;

    padding:0.5rem 0

}

.container input{

    opacity:0;

    filter:alpha(opacity=0);

    height: 100%;

    width: 100%;

    position: absolute;

    top: 0;

    left: 0;

    z-index: 9;

}

.container p{

    font-size: 0.9rem;

    color:#999

}

.btn{

    background-color: #4363ab;

    color: #fff;

    text-align: center;

    padding: 0.5rem 1rem;

    width:80%;

    border-radius: 0.2rem;

    margin: 2rem auto;

    font-weight: 600;

    font-size: 1.2rem;
}

.imageWrapper {
  position: relative;
}

.overlayImage {
  position: absolute;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.trash {
  top: 0;
  left: 0;
}